<?php session_start(); 
include '../../Connections/connect_mysql.php';
//echo $_POST['id'],' ',$_POST["userue"];

$sql_posed = 'UPDATE position_tb SET poscode = "'.$_POST["codeposi"].'" , posname = "'.$_POST["nameposi"].'" ,posupdateby = "'.$_SESSION['userloginname'].'", posupdatetime = NOW() WHERE posid = "'.$_POST["id"].'" ';
$result_posed = mysql_query($sql_posed) or die(mysql_error());

mysql_close($c);
echo "Y";
?>